/*#####################################################################################
page_layout.css - Version 1.0

This stylesheet contains the structure for the main document containers and applicable 
custom elements, only structural css should be put in this stylesheet to keep the
seperation of structure (positioning, margins, float) and design (colours, fonts, effects).
Seperation of structure and design allows for easier changing of the look of a site
without comprimising the structure and vice versa.
#####################################################################################*/


/*##################
 BODY
###################*/

body{
	margin: 0px;
}


/*############################
 BODY CONTENT CONTAINERS
############################*/

/* Visible only if javascript is disabled */
#NoJsMsg {
	position: absolute;
	top: 10px;
	left: 550px;
	width: 200px;
}

/* HEADER CONTAINER: First container in the document, contains the logo which resides in the #page_title div */
div#header_container {
	margin:0 0 50px 0;
	padding:0px;
	clear: both;
}

/* PAGE CONTAINER: This wraps the left and right columns, a default width of 1024px is applied  */
div#page_container {
	width:860px
}

	/* LEFT COLUMN: Contains the page menu and rss feeds. Given a set width */
	div#left_column { 
		float: left;
		width: 150px;
		margin: 10px 0 0 0;
		padding: 0px;
	}

	/* RIGHT COLUMN: Contains the main content of the page. Given a set width that when added to the #left_column equals just under the width
	of the #page_container, this is to compensate for different browsers rendering containers widths differently, there should always be extra
	space like this set to avoid cross browser problems */
	div#right_column {
		float: left;
		width: 690px;
		min-width: 690px;
		margin: 10px 0 0 10px;
	}

		/* SUBHEADER CONTAINER: Contains the current library catalogue name and additional information */
		div#subheader_container {
			margin: 0 0 0 10px;
		}
			div#subheader_container div {
				display: inline;
			}


/* FOOTER CONTAINER: Last container in the document. Holds the "Email this page", libero branding and the W3C compliance graphics  */
div#footer_container {
	padding-top:50px;
	clear: both;
}



/*############################
DOCUMENT ELEMENTS
Custom styles for any elements that need additional structure attributes outside of the libero.css design scope.
############################*/

div.PageBottomMenu {
	clear: both;
	padding-top: 30px;
	margin: 10px;
	display: block;
	text-align: center;
}

/* Tag Search box, currently near top right of page */
#tagSearch_fields {
	position: absolute;
	top: 110px;
	right: 10px;
}

/* The loading graphic that appears while page content is loading */
#wait_image {
	position: absolute;
	top: 300px;
	left: 500px;
	z-index: 10000;
}